const { DataTypes } = require('sequelize');
const bcrypt = require('bcryptjs');
const db = require('../config/db.config');
const AutoIDs = db.define('AutoIDs', {
    id: {
        type: DataTypes.INTEGER,
        allowNull: false,
        autoIncrement: true,
        primaryKey: true
    },
    gameid: {
        type: DataTypes.INTEGER,
        allowNull: false
    }
   
}, {
    tableName: 'autoids',
    timestamps: true,
    createdAt: 'created_at',
    updatedAt: 'updated_at'
});



module.exports = AutoIDs;